@charset "UTF-8";

/* ===============================
	style
=============================== */
#pointkaden .innerBox {
	background: #ebf5d0;
	padding: 2em 2em 3em;
}

#healsiodeli .innerBox .healsioBorder {
	background: #fff;
}

#pointkaden h3 {
	color: #677721;
	text-align: center;
}

#healsiodeli h3 {
	margin-bottom: 20px;
}

.healsioBorder {
	border: solid 1px #c9c9c9;
	padding: 2em 3em;
}

#cocoroKitchen {
	border: solid 1px #c9c9c9;
}

#cocoroKitchen .subImg, #cocoroKitchen .text {
	margin-top: 0;
}
.ex {
	color :#eb2d90;
	font-size: 80%;
	line-height: inherit;
	margin-top: 20px;
}
.ex span {
	font-weight: bold;
}
.audioBox img {
	width: 190px;
	margin-top: 20px;
}
#main01 .sub, #main02 .sub {
	margin-bottom: 80px;
}
#main01 h3.gray, #main02 h3.gray {
	padding: 10px 0;
}
.subText {
	margin: 40px 0 20px;
}
#main01.subBox .text {
	margin-top: 20px;
}
#main02.subBox .text {
	margin-top: 40px;
}
#app .appCatch {
	padding: 0 18%;
}
#app .appDl {
	padding: 0 21%;
}
#app .appQr {
	padding: 80px 36% 0;
}


/* ===============================
	PC / Tab
=============================== */
@media print , screen and (min-width: 481px) {
	#cocoroKitchen {
		padding: 1em;
		margin-bottom: 3em;
	}
	#cocoroKitchen .tableCell.cellL {
		width: 380px;
		padding: 0 40px;
	}
	#cocoroKitchen .tableCell.cellR {
		width: auto;
		font-size: 0.82em;
		line-height: 1.6;
		vertical-align: middle;
	}
	.movie .btn a {
		display: block;
		width: 538px;
		margin-left: auto;
		margin-right: auto;
		border: solid 3px #ec2c91;
	}
	#pointkaden h3 {
		font-size: 1.6em;
		line-height: 1.2;
		text-align: center;
		margin-bottom: 1.5em;
	}
	#pointkaden .innerBox {
		position: relative;
	}
	
	#healsiodeli .innerBox {
		position: relative;
	}
	
	#pointkaden .fl {
		float: left;
		width: 40%;
		padding-right: 4%;
	}
	
	#healsiodeli .fl {
		float: left;
		width: 40%;
		min-height: 160px;
		padding-right: 4%;
	}
	
	#pointkaden .fr {
		float: right;
		width: 60%;
	}
	
	#healsiodeli .fr {
		float: right;
		width: 60%;
	}
	
	#pointkaden .btnLink {
		width: 227px;
		position: absolute;
		bottom: 2em;
		right: 344px;
	}
	
	#healsiodeli .btnLink {
		width: 227px;
		position: absolute;
		bottom: 2em;
		right: 344px;
	}
	
	.aiot .cellL {
		width: 33%;
	}
	.aiot .cellR {
		width: 67%;
	}
	.half {
		width: 50%;
	}
}

/* ===============================
	mobile
=============================== */
@media screen and (max-width: 480px) {
	#cocoroKitchen {
		padding: 0.5em 1em 1em;
		margin-bottom: 1.5em;
	}
	#cocoroKitchen .tableCell.cellL {
		padding: 0 20%;
	}
	#cocoroKitchen .tableCell.cellR {
		font-size: 0.66em;
		line-height: 1.6;
	}
	.movie .btn {
		margin-left: 4%;
		margin-right: 4%;
		border: solid 3px #ec2c91;
	}
	#pointkaden .fl {
		margin-top: 2em;
		padding: 0 18%;
	}
	
	#healsiodeli .fl {
		margin-top: 2em;
		padding: 0 18%;
	}
	
	#pointkaden h3 {
		font-size: 2rem;
		line-height: 1.4;
		margin-bottom: 1em;
	}
	#pointkaden .btnLink {
		padding: 0 8%;
		margin-top: 2em;
	}
	
	#healsiodeli .btnLink {
		padding: 0 8%;
		margin-top: 2em;	
	}
	
	.audioBox {
		text-align: center;
		margin: 10px 0 20px;
	}

	#app .appCatch {
	padding-bottom: 20px;
}

}